version 8
set more off
set virtual on
clear
set trace off

set seed 131601962

cd "$root"

capture log close
log using "brazrloc/logs/rais-data-metro-male.log", replace

use wid using "brazrloc/data/wid-draw-workers-metro-male.dta", clear
keep wid
bysort wid: keep if _n==1
gen _random = uniform()
keep if _random <= .4  // 2 percent random sample (40 percent of 5 percent random sample)
drop _random

save "brazrloc/data/wid-draw-workers-metro-male-subsample.dta", replace

log close
cd "$root"
